Recent Topics Extension

Du hast Probleme beim Installieren oder bei der Benutzung einer Extension? In diesem Forum bist du richtig.
Forumsregeln
Bei Fragen zu einer bestimmten Extension sind Extension-Name und die Downloadquelle der Extension erforderlich. Letztere in Form der URL zum Download. Hiervon kann lediglich bei sehr bekannten und verbreiteten Extensions abgesehen werden, soweit eindeutig ist, um welche Extension es sich handelt. Es liegt allerdings im Ermessen der Moderatoren, das Thema ggf. zu schließen, daher sollte im Zweifel der Link angegeben werden.
Benutzeravatar
david19
Mitglied
Beiträge: 79
Registriert: 16.10.2011 20:02

Recent Topics Extension

Beitragvon david19 » 28.07.2018 13:06

Hallo Freunde. Es geht um:
https://www.phpbb.com/customise/db/exte ... _topics_2/

Meine phpbb version 3.2.2 (neuste)

Habe alles nach der Anleitung gemacht. Wenn ich Recent Topics aktivieren will im ACP, dann kommt dieser Fehler:
https://www2.pic-upload.de/img/35699140 ... fehler.jpg

Benutzeravatar
Melmac
Supporter
Supporter
Beiträge: 3392
Registriert: 15.10.2012 03:27

Re: Recent Topics Extension

Beitragvon Melmac » 28.07.2018 13:16

Hi,

der Fehlermeldung nach scheinen hier noch Reste von MOD-Modulen vorhanden zu sein.
Hattest Du neulich ein Upgrade von phpBB 3.0.x auf 3.2.2 durchgeführt, ohne vorher die Einträge der alten installierten MODs bereinigt zu haben?
Handle nur nach derjenigen Maxime, durch die du zugleich wollen kannst, dass sie ein allgemeines Gesetz werde.
(Immanuel Kant)

Benutzeravatar
david19
Mitglied
Beiträge: 79
Registriert: 16.10.2011 20:02

Re: Recent Topics Extension

Beitragvon david19 » 28.07.2018 14:18

Melmac hat geschrieben:Hi,

der Fehlermeldung nach scheinen hier noch Reste von MOD-Modulen vorhanden zu sein.
Hattest Du neulich ein Upgrade von phpBB 3.0.x auf 3.2.2 durchgeführt, ohne vorher die Einträge der alten installierten MODs bereinigt zu haben?


Ja das stimmt leider. Als ich kurz vor dem Update mit den Datenbanktool die Datenbank bereinigen wollte, kam auch so eine Error Meldung. Ich war froh, das ich trotzdem das Update hinbekommen hatte. Ich war davor viele Jahre nur auf der 3.0 Version mit sämtlichen Mods und total verkorkst.

Glaubst es würde mir helfen meine Datenbank jetzt mal selber zu reinigen mit phpmyadmin??? Ich könnte die ganzen alten Mod tabellen einfach mit der Hand löschen.


Zurück zu „Extension Support“